Bug 207826 - [PATCH] w83793 sensor support
[PATCH] w83793 sensor support
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-23 23:23 EDT by Thomas Walker
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-27 02:03:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Walker 2006-09-23 23:23:07 EDT
Please consider adding the following sensor support to fc5/6 (upstream support
is a work in progress afaik):
http://lists.lm-sensors.org/pipermail/lm-sensors/2006-August/017484.html

(note that there is a follow-up patch in the thread to clean some bits up)

In particular, this is to support the Supermicro X7DAE and similar type boards.
Comment 1 Dave Jones 2006-09-27 02:03:42 EDT
Fedora policy is not to merge not-upstream drivers where possible. (The only
exceptions being where Fedora/Red Hat kernel engineers are actually working on
the driver).

We'll pick this up when it gets merged into Linus' tree.

Note You need to log in before you can comment on or make changes to this bug.